@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: "Rubik", sans-serif;
  color: #f3f525;
  background: #49501f;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* top header section start */
.top-align{
  align-content: center;
}
.top-header{
  /* background: #306844; */
  /* background: #434016; */
  /* background: #49501f; */
  /* background: #baad2f; */
  /* background: #e8c51c; */
}
.top-left{
  padding: 12px 0 0;
}
.top-left p{
  font-size: 18px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 6px 10px 5px;
  background: #ffffff;
  text-align: center;
}


.top-right{
  padding: 0;
  text-align: center;
}

.top-right p{
    color: #000000;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 4px 10px 6px;
    animation: blkk1 1s infinite;
}
.top-right p span{
  color: #c80013;
}
@keyframes blkk1{
  from {background: #ffffff;}
  to {background: #ece409;}
}
.top-right ul{
  padding: 0;
}
.top-right ul li{
  
display: inline-block;
}
.top-right ul li a{
  display: inline-block;
  padding: 0 15px 0;
  font-size: 35px;
  color: #ffffff;
  font-weight: 600;
  text-transform: capitalize;
}
.top-right ul li a i{
  color: #ede511;
  font-size: 28px;
  padding: 0 10px 0 0px;
}
.top-right ul li:nth-child(2) a{
  background: #50cb00;
  font-size: 30px;
  padding: 3px 15px 2px;
}
.top-right ul li:nth-child(2) a i{
  color: #ffffff;
}
/* top header section end */



/* header logo section start */
.head-align{
  align-content: center;
}
.header-logo{
  padding:0;
}
.header-logo-1{
  padding:0; 
}
.header-logo-left{
}
.header-logo-left-1{
  padding:0 15px 0;
  text-align: center;
}
.header-logo-right{
  padding: 20px 12px 0;
}
.header-logo-right-1 p{
    font-size: 19px;
    color: #ffffff;
    font-weight: 400;
    text-transform: capitalize;
    padding: 6px 0 0;
}
.header-logo-right-1 p span{
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    animation: blk 0.8s ease-in infinite;
}

@keyframes blk {
    50% {
        color: #ece409;
    }

    100% {
        color: #49501f;
    }
}
.navbar-toggler {
    border: 0;
    box-shadow: none;
    margin: -28px 0 0 0;
    padding: 3px 0;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.navbar-toggler-icon{filter: none;width: 32px;height: 32px;}
.menu {
    justify-content: end;
    width: 100%;
}

.menu li {
    padding: 5px 2px;
    text-transform: capitalize;
    position: relative;
    z-index: 9;
}

.menu li:last-child:before {
    display: none;
}

.menu li a {
    color: #ffffff;
    padding: 4px 12px 3px!important;
    background: #c80013;
    font-size: 15px;
    font-weight: 500;
}


@media all and (min-width: 992px) {
    .dropdown-menu {
        width: auto;
        background: linear-gradient(45deg, #401b0d, #783218);
        padding: 8px 0px !important;
        border: 0px solid #5b214b;
    }

    .mega-submenu {
        left: 100%;
        top: 0;
        min-width: 25rem;
    }

    .ktm-mega-menu {
        position: static;
    }

    .mega-menu {
        left: 0;
        right: 0;
        width: 100%;
    }

    .dropdown-menu li {
        position: relative;
        padding: 1px 14px !important;
        display: block !important;
        line-height: 29px;
    }

    .dropdown-menu .submenu {
        display: none;
        left: 100%;
        top: 0;
    }

    .dropdown-menu>li:hover>.submenu, .dropdown:hover>.dropdown-menu {
        display: block;
    }
}

.dropdown ul li a {
    text-transform: capitalize;
    color: #ffffff;
}

.nav-link:focus, .nav-link:hover {
    color: #ffffff;
}

.dropdown ul li:before {
    display: none;
}

.dropdown-item:focus, .dropdown-item:hover {
    background: transparent;
    color: #ff9933;
}

.dropdown-menu {
    background: linear-gradient(45deg, #401b0d, #783218);
}

/* header logo section end */


/* top header section start */
.top-add{
  background: #c80013;
  text-align: center;
}
.top-add-sec-1{
  padding:15px 0;
  background:#f1505d;
}
.top-add-left{
  padding: 0 15px 10px;
  text-align: center;
}
.top-add-left-1 p{
  font-size: 28px;
  font-weight: 600;
  padding: 10px 0 7px;
  line-height: 50px;
  color: #fff;
}

/* top header section end */

/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */


/* our services section start */
.otherservices{
  background: #f5f686;
}
.sv-heading{
  text-align: center;
}

.sv-heading strong{
  font-size: 50px;
  font-weight: 800;
  text-transform: uppercase;
  display: block;
  padding: 0;
  color: #ffffff;
}
.sv-heading span{
  color: #ff0000;
  text-transform: capitalize;
  font-size: 19px;
  background: #edff00;
  display: block;
  font-weight: 700;
  padding: 4px 15px 4px;
}
.services{
  background: #fcff00;
  margin: 70px 0 0;
}
.services2{
  
background: #49501f;
  
border-radius: 0 0 200px 200px;
  
padding: 10px;
}
.services2 img {
  border-radius: 50%;
  transform: rotate(360deg);
  transition: all 400ms linear;
  filter: saturate(0.0);
}
.services2:hover img{
  filter: saturate(0.5);
}
.services2 strong{
  display: block;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 22px;
  padding: 6px 0 0;
}
.services2 p{
  color: #ffffff;
  font-size: 15px;
  padding: 0px 0 15px;
  font-weight: 200;
  line-height: 29px;
}

.services1{
  padding: 0 12px 12px;
}

/* our services section end */


/* best services section start */
.best-services{
  background: #f5f686;
}
.best-services1{
  padding: 8px;
  text-align: center;
}
.best-services2 img{
  width: 100%;
  border-radius: 150px 150px 0 0;
  }
.best-services2 strong{
  font-size: 22px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
  padding: 10px 0 5px;
  color: #c80013;
}
.best-services2 p{
  padding: 0 0 20px;
  line-height: 29px;
  color: #000000;
  font-size: 15px;
  font-weight: 400;
}

.best-services2 p b{
  color: #f50000;
  display: block;
  font-size: 18px;
}
.srv-contact {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.srv-contact a{
     color: #fff;
     background: #d40202;
     display: inline-block;
     font-size: 14px;
     font-weight: 600;
     text-transform: uppercase;
     border-radius: 50%;
     width: 55px;
     height: 55px;
     line-height: 57px;
     animation: zoom 3s infinite;
}
.srv-contact a:nth-child(2){
    background: #409608;
}
@keyframes zoom{
  0%{
    transform: scale(.8);
  }
   50%{
    transform: scale(1.1);
  }
   100%{
    transform: scale(.8);
  }
}
/* best services section end */



/* about us section start */
.about-title{
  border-right: 2px solid #f3f525;
  border-bottom: 2px solid #f3f525;
  margin: 0 0 30px;
}
.about-title span{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    font-weight: 700;
    padding: 8px 20px 7px;
    border-radius: 50px;
    background: #c80013;
}
.about-title strong{
  font-size: 55px;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
  color: #f3f525;
}
.srv-title{
  border-right: 2px solid #c80013;
  border-bottom: 2px solid #c80013;
}
.srv-title span{
  background: #49501f;
}
.srv-title strong{
  color: #c80013;
  font-weight: 700;
}
.about-us-content{
  padding: 25px 30px;
  background: #fff;
  border-radius: 25px;
  box-shadow: 0 0 12px #f3f52569;
}
.about-us-content .about-text{
    
background: #ffc000;
    
padding: 10px 15px 4px;
    
color: #000;
    
display: block;
    
font-size: 32px;
    
text-align: center;
    
text-transform: capitalize;
    
font-weight: 800;
}
.about-us-content p{
    padding: 5px 0;
    text-align: justify;
    line-height: 30px;
    color: #424242;
    font-size: 15px;
    font-weight: 400;
}
.about-us-content p strong{
    color: #c80013;
    font-weight: 500;
}
.about-heading{
    color: #000000;
    font-size:18px;
    font-weight: 700;
    line-height: 35px;
    padding:5px 10px 0px;
    display: inline-block;
    background: linear-gradient(0deg, #e09004, transparent);
    border-radius: 18px 18px 18px 18px;
    margin: 5px 0 11px;
    display: none;
}
.about-us-content ul{
  padding: 8px 0;
}
.about-us-content ul li{
    position: relative;
    display: inline-block;
    padding: 7px 40px 6px 12px;
    line-height: 25px;
    color: #151515;
    font-size: 15px;
    font-weight: 400;
    border: 1px solid #bbae2e;
    margin: 4px 0 6px;
    border-radius: 40px;
    z-index: 0;
}
.about-us-content ul li:before {
  content: "\e424";
  font-family: "Font Awesome 6 Pro";
  font-weight: 800;
  font-size: 17px;
  color: #c80013;
  padding-right: 8px;
  right: 0;
  position: absolute;
}
.banner-section{

padding: 0 12px 25px;
}
.banner-section img{
  
width: 100%;
  
border-radius: 20px;
}
.about-box:nth-child(3) .srv-list ul li {

border-radius: 0 20px 25px 5px;

padding: 9px 12px 8px 32px;
}
.about-box:nth-child(3) .srv-list ul li:before  {

left: 0;
}
/* about us section end */



/* awards section start */
.awards-1{
  padding: 12px;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
.awards-2 a{
  padding: 6px 22px 6px 50px;
  font-size: 35px;
  color: #ffffff;
  font-weight: 600;
  text-transform: capitalize;
  background: #c80013;
  border-radius: 50px;
  text-align: center;
  margin: 47px 0 0;
  display: block;
  position: relative;
}
.awards-2 i{
  color: #c80013;
  font-size: 28px;
  width: 60px;
  height: 60px;
  display: inline-block;
  line-height: 62px;
  border-radius: 50%;
  background: #ffffff;
  text-align: center;
  position: absolute;
  left: 0;
  font-weight: 600;
  box-shadow: 0 0 0 14px #ffffff26;
}
.awards-1:nth-child(3) .awards-2 a{
  background: #50cb00;
}
.awards-1:nth-child(3) .awards-2 a i{
  color: #3e9c00;
}
/* awards section end */

/* testimonial section start */
.testi-1{
  padding: 12px;
}
.testi-2{
  padding: 17px;
  background: #f5f686;
  position: relative;
  z-index: 1;
}

.testi-2 i{
  color: #49501f;
  font-size: 142px;
  position: absolute;
  right: 20px;
  opacity: 20%;
  top: 12px;
  z-index: -1;
}
.testi-2 p{
  line-height: 28px;
  color: #000000;
  font-size: 15px;
  font-weight: 400;
  padding: 12px 0 0;
}
.testi-2 span{
  font-size: 19px;
  color: #ffffff;
  text-transform: capitalize;
  font-weight: 500;
  display: inline-block;
  background: #49501f;
  padding: 4px 15px 3px;
  text-shadow: 0 0 12px #f3f525;
}
/* testimonial section end */


/* main service section start */
.main-srv-sec-1{
  padding: 70px 0 40px;
}
.main-srv-sec-2{
  padding:30px 0 0;
}
.main-srv-left{
  padding: 15px;
}
.srv-list p{
    font-size: 36px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    padding: 4px 0 0;
}
.srv-list ul li {
    text-transform: capitalize;
    position: relative;
    padding: 9px 32px 8px 12px;
    line-height: 31px;
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    background: #f3f525;
    margin: 0 0 15px;
    z-index: 0;
    border-radius: 20px 0 5px 25px;
}
.srv-list ul li:before {
  content: "\e252";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  font-size: 25px;
  color: #c80013;
  position: absolute;
  right: 0;
}
.main-srv-right{
  padding: 15px;
}
.srv-right{
  padding:0;
}
.srv-right-1{
  padding:0;
}
.main-srv-1{
  padding:0 15px;
}
.main-srv-2{
  padding: 0;
  text-align: center;
}
.main-srv-img{
  padding: 0;
}
.main-srv-img img{
  border-radius: 400px 400px 0 115px;
  width: 100%;
}

.main-srv-text{
  padding: 0;
  position: relative;
}
.main-srv-text:before {
    content: "";
    margin: 0 auto;
    background: #007227;
    position: absolute;
    height: 58%;
    width: 4px;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
}
.main-srv-text span{
  color: #edff00;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 6px 10px 5px;
  display: block;
  background: #007227;
  border-radius: 40px 0;
}

.main-srv-text a{
  color: #ff0000;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 700;
  background: #fff;
  display: inline-block;
  padding: 6px 0;
}
.main-srv-contact{
  padding: 16px 0 0;
}
.main-srv-contact a i{
  =: 29px;
  font-size: 27px;
  background: #ffffff;
  height: 60px;
  width: 60px;
  text-align: center;
  line-height: 52px;
  color: #007227;
  border-radius: 50%;
  border: 4px solid #007227;
  font-weight: 600;
}
.choose-us1{
  padding: 12px;
  text-align: center;
}
.choose-us2 i{
    width: 100px;
    height: 100px;
    background: #d40202;
    border-radius: 12px;
    line-height: 92px;
    font-size: 45px;
    text-align: center;
    color: #ffffff;
    border: 4px solid #f3f525;
    box-shadow: 0px 0px 20px -2px #f3f525;
    animation: zoom 3s infinite;
}
.choose-us2 strong {
    font-size: 22px;
    font-weight: 500;
    text-transform: capitalize;
    display: block;
    padding: 15px 0 5px;
}
.choose-us2 p {
    line-height: 28px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 200;
}
/* main service section end */


/* counter section start */
.line-free span {
    font-weight: 900;
    color: #d40202;
    text-align: center;
    display: block;
    font-size: 45px;
    padding: 15px 15px 8px;
    background: #f5f686;
}
.line-free2 {
    font-weight: 500;
    text-align: center;
    display: block;
    font-size: 23px;
    text-transform: capitalize;
    line-height: 35px;
    color: #fff;
    padding: 0 0 15px;
}

.counter-1{
  padding: 12px;
  text-align: center;
}
.counter-2{
  background: #f5f686;
  padding: 12px 0 12px 120px;
  position: relative;
}
.choose-icon i{
  width: 100px;
  height: 100px;
  background: #49501f;
  border-radius: 50%;
  line-height: 95px;
  font-size: 45px;
  text-align: center;
  border: 4px solid #ffffff;
  box-shadow: 0px 0px 20px -2px #f0f183;
  position: absolute;
  left: 0;
}
.choose-text strong{
 font-size: 18px;
 font-weight: 500;
 background: #49501f;
 display: block;
 text-transform: uppercase;
 padding: 5px 10px 3px;
 color: #fff;
}
.love_count{
  color: #ffffff;
  font-weight: 700;
  font-size: 55px;
  padding: 5px 0 0px;
  display: block;
  background: #d40202;
} 
.love_count:after{
  content: "k+";
  right: 0;
}
/* counter section end */


/* city list section start */
.city-list{
  
padding: 12px;
}
.city-list strong{
    font-weight: 600;
    color: #ffffff;
    display: block;
    font-size: 32px;
    text-transform: capitalize;
    border-bottom: 3px solid #f3f525;
}
.city-list ul{
  padding: 12px 0 0;
}
.city-list ul li{
    text-transform: capitalize;
    position: relative;
    padding: 9px 32px 8px 12px;
    line-height: 31px;
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    background: #f3f525;
    margin: 0 0 15px;
    z-index: 0;
    border-radius: 20px 0 5px 25px;
}
.city-list ul li:before {
  content: "\e252";
  font-family: "Font Awesome 6 Pro";
  font-weight: 800;
  font-size: 21px;
  color: #c80013;
  padding-right: 8px;
  right: 0;
  position: absolute;
}
/* city list section end */

/* footer section start */
.footer-sec{
  background: #f5f686;
  text-align: center;
}
.footer-sec-1{
  padding:18px 30px 18px;
  text-align: center;
  background: #fff;
  margin:-1px 0 0;
}
.footer-text{
  padding:0;
}
.footer-text strong{
  font-size: 35px;
  font-weight: 800;
  display: block;
  text-transform: capitalize;
  border-bottom: 0;
  padding: 6px 12px 4px;
  background: #ffffff;
}
.footer-text p{
  font-size: 20px;
  font-weight: 600;
  line-height: 29px;
  color: #000;
  padding: 12px 0 0;
  text-transform: capitalize;
}
.footer-contact ul li{
  padding:18px 10px 23px;
}
.footer-contac-1 p{
  font-size: 14px;
  font-weight: 500;
  line-height: 27px;
  color: #000;
}
.footer-contac{
  padding: 12px;
}
.footer-contac img{
  width: 100%;
  border-radius: 15px;
}
.footer-contac-1 a i{
    width: 135px;
    height: 135px;
    background: #d40202;
    line-height: 110px;
    font-size: 65px;
    text-align: center;
    color: #ffffff;
    border: 12px solid #fff;
    animation: zoom 3s infinite;
    border-radius: 50%;
}
.footer-contac-1 a span{
    font-size: 42px;
    font-weight: 700;
    color: #000000;
    display: block;
    padding: 0 0 8px;
}
.footer-contac-2 a{
    font-size:28px;
    font-weight: 800;
    color: #000;
    padding: 10px 20px;
    background: #ddff00;
    display: inline-block;
    text-transform: capitalize;
    border-radius: 50px;
}
.footer-sec p{
    color: #000000;
    line-height: 25px;
    font-weight: 400;
    font-size: 14px;
    padding: 45px 0 0;
}
/* footer section end */


/* copyright section start */
.copyright{
  background: #49501f;
}
.copyryt{
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: #ffffff;
    text-align: center;
    display: block;
    padding: 7px 0 5px;
}
/* copyright section end */


#callbook {
    background: #00000085;
    bottom: 0;
    height: 72px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9999;
    padding: 0 8px;
}
#callbook ul {
    padding: 0px;
}
#callbook ul li {
    position: relative;
    padding: 0 12px;
    width: 50%;
    float: left;
    text-align: center;
}
#callbook ul li:nth-child(1) span{
    /* font-weight: 700; */
}
#callbook ul li a p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    text-shadow: 0px 1px 3px #000000;
    margin: -16px 0 0;
}
#callbook ul li a span{
  
position: relative;
}
#callbook ul li a i {
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 62px;
    background: red;
    border-radius: 50%;
    position: relative;
    top: -20px;
    font-size: 29px;
    text-align: center;
    display: inline-block;
}


#callbook ul li:nth-child(2) a i{
    background: green;
    font-size: 35px;
}

.notification-label {
    background: #d80000;
    position: absolute;
    top: -50px;
    right: 0;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    line-height: 19px;
    color: #fff;
    font-size: 10px;
    text-align: center;
    box-shadow: 0 0 5px 0px #d80000;
}






@media (max-width: 767px){
.navbar-collapse {padding: 0 0px 0 0px;}
.navbar {padding: 0;}
.top-center{display: none;}
.top-right-1 p {padding: 6px 0 5px;}
.top-header {}
.header-logo-left-1{padding: 0;}
.header-logo-right-1 p {font-size: 19px;}
.top-add-left-1 p {font-size: 18px;line-height: 30px;}
.top-add-left {padding: 0 15px 0;}
.top-add-right-1 ul li {padding: 6px 8px 8px;}
.footer-text strong {font-size: 23px;}
.award-heading p {font-size: 38px;}
.line-free span {font-size: 23px;}
.line-free2 {font-size: 16px;line-height: 27px;}
.copyright {padding: 0 0 90px;}
.menu li:before{display: none;}
.menu li a {background: transparent;padding: 0 !important;}
.menu li:before{display: none;}
.top-left {padding: 0;}
.footer-text p {font-size: 16px;line-height: 26px;}
.srv-contact a {}
.about-title strong {font-size: 42px;}
.about-us-content p{text-align: left;}
#callbook {display:block;}
.navbar-toggler-icon {position: relative;display: inline-block;width: 33px;height: 3px;margin: 0 0 0 auto;background-color: #ece409;transition: transform 0.3s ease;background-image: none;border-radius: 50px;}
.navbar-toggler-icon::before, .navbar-toggler-icon::after {content: '';position: absolute;width: 33px;height: 3px;background-color: #ede513;transition: transform 0.3s ease;border-radius: 50px;}
.navbar-toggler-icon::before {top: -10px;}
.navbar-toggler-icon::after {top: 10px;}
.navbar-toggler:focus {box-shadow: none;}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon {transform: rotate(45deg);background: transparent;}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {transform: rotate(180deg);top: -8px;right: 0;}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {transform: rotate(90deg);top: -8px;right: 0;}
.nav-link:focus, .nav-link:hover {color: #ffffff;}
.nav-link:focus, .nav-link:hover {color: #ffffff;}
.mobile .wheel {position: absolute;z-index: -9;left: 0px;right: 0;top: 0;width: fit-content;margin: 0 auto;}
.mobile .wheel img {animation: circle 40s linear infinite;height: 400px;margin: 0 auto;}
.mobile img { height: 470px;margin: 0 auto;display: block;}

.navbar-toggler{
    margin: 0;
    position: relative;
}


@keyframes circle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.top-right p {font-size: 16px;padding: 8px 10px 6px;}
.top-right ul li a {font-size: 23px;}
.top-right ul li a i{font-size: 22px;}
.top-right ul li:nth-child(2) a{font-size: 21px;}
.footer-sec p {padding: 20px 0;}
.footer-sec{padding: 0 !important;}
.awards-2 a {padding: 6px 7px 6px 50px;font-size: 24px;margin: 25px 0 0;}
.awards-2 i {font-size: 24px;width: 50px; height: 50px;line-height: 52px;box-shadow: 0 0 0 10px #ffffff26;}
.awards-1:nth-child(3){margin: -40px 0 0;}
.header-logo-right {padding: 12px 12px 0;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-collapse {padding: 0 0px 0 20px;}
.navbar {padding: 0 !important;}
.top-center{display: none;}
.header-logo-right {padding: 10px 12px 0;}
.header-logo-right-1 p {padding: 0 0 2px;}
.top-add-left-1 p {font-size: 20px;line-height: 32px;}
.top-add-left {padding: 0 15px 0;}
.top-add-right-1 ul li {padding: 6px 8px 8px;}
.footer-text strong {font-size: 22px;padding: 6px 10px 4px;}
.award-heading p {font-size: 50px;}
.line-free span {font-size: 30px;}
.line-free2 {font-size: 20px;line-height: 30px;}
.footer-contac-1 a span {font-size: 30px;}
.menu li:before{display: none;}
.menu li a {background: transparent;padding: 0 !important;}
.top-left {padding: 0;}
.navbar-toggler-icon {position: relative;display: inline-block;width: 33px;height: 3px;margin: 0 0 0 auto;background-color: #ece409;transition: transform 0.3s ease;background-image: none;border-radius: 50px;}
.navbar-toggler-icon::before, .navbar-toggler-icon::after {content: '';position: absolute;width: 33px;height: 3px;background-color: #ede513;transition: transform 0.3s ease;border-radius: 50px;}
.navbar-toggler-icon::before {top: -10px;}
.navbar-toggler-icon::after {top: 10px;}
.navbar-toggler:focus {box-shadow: none;}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon {transform: rotate(45deg);background: transparent;}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {transform: rotate(180deg);top: -8px;right: 0;}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {transform: rotate(90deg);top: -8px;right: 0;}
.nav-link:focus, .nav-link:hover {color: #ffffff;}
.nav-link:focus, .nav-link:hover {color: #ffffff;}
.mobile .wheel {position: absolute;z-index: -9;left: 0px;right: 0;top: 0;width: fit-content;margin: 0 auto;}
.mobile .wheel img {animation: circle 40s linear infinite;height: 400px;margin: 0 auto;}
.mobile img { height: 470px;margin: 0 auto;display: block;}




@keyframes circle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.awards-1:nth-child(3){margin: -50px 0 0;}
.top-right ul li a {font-size: 32px;}
.footer-contac-1 a i {width: 125px;height: 125px;border: 9px solid #fff;}

}



@media only screen and (min-width: 992px) and (max-width: 1199px) {
.header-logo-right-1 p {font-size: 16px;padding: 2px 0 0;}
.top-add-right-1 ul li {padding: 8px 6px;font-size: 16px;}
.main-srv-1 {padding: 0 10px;}
.main-srv-text span {font-size: 18px;padding: 8px 10px 5px;}
.line-free span {font-size: 42px;}
.top-left p {font-size: 15px;}
.menu li a {font-size: 13px;padding: 4px 8px 3px!important;}
.services4 strong {font-size: 21px;}
.services4 span {font-size: 13px;}
.services1 {padding: 0 8px 12px;}
.services2 strong {font-size: 20px;}
.best-services2 strong {font-size: 21px;}
.choose-us2 strong {font-size: 20px;}
.footer-text strong {font-size: 29px;padding: 6px 12px 5px;}
.footer-text p {font-size: 17px;padding: 10px 0 0;}
.awards-2 a {font-size: 28px;padding: 6px 5px 6px 50px;}
.top-right p {font-size: 18px;padding: 8px 10px 6px;}
.top-add-left-1 p {font-size: 24px;line-height: 44px;}




}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.header-logo-right-1 span {font-size: 16px;}
.top-add-left-1 p {font-size: 14px;line-height: 24px;}
.top-add-right-1 ul li {padding: 8px 5px;font-size: 18px;}
.footer-text strong {font-size: 22px;padding: 6px 15px 6px;line-height: 31px;}
.award-heading p {font-size: 27px;}
.about-title strong {font-size: 33px;}
.sv-heading span {font-size: 16px;line-height: 20px;padding: 5px 15px 5px;}
.about-us-content {padding: 12px 15px;}
.top-add-right-1 p { font-size: 15px;}
.top-add-right-1 p span {padding: 5px 12px 5px;font-size: 17px;}
.top-left p { font-size: 16px;}
.awards-1 {width: 100%;padding: 6px;}
.typing p { font-size: 15px;}
.top-right-1 span {font-size: 14px;}
.about-us-content ul li{display: block;}
.footer-sec{padding-bottom: 12px !important;}
.why-us {padding: 0 !important;}
.about {padding: 0;}
.city-list strong {font-size: 25px;}
.top-right ul li a {font-size: 17px;}
.top-right ul li a i{font-size: 14px;}
.top-right ul li:nth-child(2) a{font-size: 15px;}
.awards-1:nth-child(3){margin: 0;}
.awards-1:nth-child(2){padding: 30px 6px 15px;}
}




@media (max-width: 419px) and (min-width: 290px) {
.top-right-1 p {font-size: 15px;line-height: 20px;}
.header-logo-right-1 p {font-size: 16px;}
.header-logo-right-1 span {font-size: 11px;line-height: 17px;}
.top-add-right-1 ul li {padding: 8px 2px;font-size: 14px;}
.top-right-1 span {font-size: 15px;}
.footer-text strong {font-size: 16px;line-height: 25px;padding: 5px 15px 5px;}
.award-heading p {font-size: 25px;line-height: 30px;padding: 4px 15px 6px;}
.about-title strong, .sv-heading strong {font-size: 25px;}
.about-title span{font-size: 11px;padding: 9px 16px 5px;}
.sv-heading span {font-size: 15px;}
.footer-text p {font-size: 14px;line-height: 21px;}
.rating i {font-size: 12px;}
.typing p {font-size: 11px;}
.top-right-1 span {font-size: 10px;}
.top-add-right-1 p {font-size: 12px;}
.top-add-right-1 p span {padding: 5px 7px 5px;f;font-size: 13px;}
.top-right-1 ul li a {padding: 5px 9px 0;font-size: 16px;}
.top-left p {font-size: 12px;}
.top-right:before {height: 66px;}
.top-header {margin: 0 0 25px;}
.city-list strong {font-size: 18px;}
.city-list ul li {line-height: 22px;font-size: 14px;}
.footer-contac-1 a span {font-size: 32px;}
.top-right ul li a {font-size: 25px;}
.top-right ul li a i{font-size: 26px;}
.top-right ul li:nth-child(2) a{font-size: 24px;padding: 3px 10px 3px;}
}


